Bug 199889 - [patch] www/newsbeuter strip
Summary: [patch] www/newsbeuter strip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tilman Keskinoz
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-03 15:53 UTC by Zsolt Udvari
Modified: 2017-05-27 19:41 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (arved)


Attachments
patch (561 bytes, patch)
2015-05-03 15:53 UTC, Zsolt Udvari
no flags Details | Diff
updated patch (812 bytes, patch)
2015-05-03 16:22 UTC, Zsolt Udvari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2015-05-03 15:53:46 UTC
Created attachment 156286 [details]
patch

Strip www/newsbeuter.
Poudriere log: http://uzsolt.hu/freebsd/poudriere/logs/amd64/newsbeuter-2.9_2.log
Comment 1 Zsolt Udvari 2015-05-03 16:22:06 UTC
Created attachment 156289 [details]
updated patch

The first version was wrong. This is the good.
Comment 2 Tilman Keskinoz freebsd_committer 2015-05-16 12:42:24 UTC
Thanks, will commit with next update.
Comment 3 Tilman Keskinoz freebsd_committer 2017-05-27 19:40:59 UTC
committed, thanks
Comment 4 commit-hook freebsd_committer 2017-05-27 19:41:35 UTC
A commit references this bug:

Author: arved
Date: Sat May 27 19:40:29 UTC 2017
New revision: 441867
URL: https://svnweb.freebsd.org/changeset/ports/441867

Log:
  Strip binaries

  PR:		199889
  Submitted by:	Zsolt Udvari

Changes:
  head/www/newsbeuter/Makefile